
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/fomantic-ui@2.7.6/dist/semantic.min.css">
    <link href="@{'/public/stylesheets/landing.min.css'}"  rel="stylesheet" type="text/css" />
    <script
    src="https://code.jquery.com/jquery-3.1.1.min.js"
    integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
    crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/fomantic-ui@2.7.6/dist/semantic.min.js" async defer></script>
    <title>LKPP 2019</title>
    #{get 'moreStyles' /}
    <style type="text/css">
       
    </style>
</head>
<body>
<div class="ui grid template"></div>
<div class="ui container content">
    <div class="ui grid" style="background-color: #fcf6da;">
            <div class="six wide column middle aligned text-center">
                <div class="year">2019</div>
                <div class="sub font-bold">TAHUN ANGGARAN</div>
            </div>
            <div class="ten wide column middle aligned">
                <div class="title">RINGKASAN EKSEKUTIF PENGADAAN NASIONAL</div>
            </div>
            <div class="sixteen wide column middle aligned text-center">
                <div class="font-bold sub-title">Unit Kelembagaan</div>
                <div class="ulp">ULP dan UKPB & LPSE</div>
                <div class="description-profil">Unit Layanan Pengadaan (ULP) dan Unit Kerja Pengadaan Barang/Jasa (UKPB) <span class="font-bold">${model.getTotalUkpbj()} Unit</span> dengan ULP dan UKPBJ Permanen/Struktural <span class="font-bold">${model.getTotalUkpbjPs()} Unit</span>
                </div>
                <div class="description-profil">
                    Layanan Pengadaan Secara Elektronik (LPSE) <span class="font-bold">688 Unit</span> dengan <span class="font-bold">83 LPSE</span> sudah memenuhi <span class="font-bold">17 Standar</span>
                </div>
            </div>
    </div>
    <div class="ui grid">
        <div class="eight wide column middle aligned text-center" style="background-color: #d9ddeb; height: 340px;">
            <img src="/public/images/profile/javan.png" class="ui centered image">
            <div class="price"><span class="rp">Rp.</span> ${model.getTotalSpending()}</div>
            <div class="desc-price">Belanja Kementrian, Lembaga, Pemda</div>
            <div class="description">Data Belanja Kementrian, Lembaga dan Pemerintah Daerah (K/L/PD) terdiri dari belanja pengadaan dan belanja non pengadaan</div>
        </div>
        <div class="eight wide column middle aligned text-center" style="background-color: #d9ebeb; height: 340px;">
            <img src="/public/images/profile/javan.png" class="ui centered image">
            <div class="price" style="color: ">
                <div>${model.getSpendingPercentage()}</div>
                <span class="rp">Rp.</span> ${model.getTotalProcurementSpending()}
                <div class="desc-price">Belanja Pengadaan</div>
            </div>

        </div>
    </div>
    <div class="ui two column divided grid" style="height: 270px; background-color: #d1d9ee;">
      <div class="row">
        <div class="ten wide column">
          <div class="ui segment bg-segment font-bold title-segment f-18">
            Inovasi & Percepatan Pengadaan
          </div>
            <div class="ui grid centered">
                <div class="five wide column">
                  <div class="title-lelang">
                      Tender/Seleksi Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">${model.getStringifyLelangDiniPaket()}</span> paket pagu <span class="font-bold">Rp. ${model.getStringifyLelangDiniPagu()}</span>
                  </div>
                </div>
                <div class="five wide column">
                  <div class="title-lelang">
                      Tender/Seleksi Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">5.787</span> paket pagu <span class="font-bold">Rp. 28.9 T</span>
                  </div>
                </div>
                <div class="five wide column">
                  <div class="title-lelang">
                      Lelang Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">5.787</span> paket pagu <span class="font-bold">Rp. 28.9 T</span>
                  </div>
                </div>
            </div>
            <div class="ui grid centered">
                <div class="five wide column">
                  <div class="title-lelang">
                      Lelang Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">5.787</span> paket pagu <span class="font-bold">Rp. 28.9 T</span>
                  </div>
                </div>
                <div class="five wide column">
                  <div class="title-lelang">
                      Lelang Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">5.787</span> paket pagu <span class="font-bold">Rp. 28.9 T</span>
                  </div>
                </div>
                <div class="five wide column">
                  <div class="title-lelang">
                      Lelang Dini
                  </div>
                  <div class="sub-title-lelang">
                      <span class="font-bold">5.787</span> paket pagu <span class="font-bold">Rp. 28.9 T</span>
                  </div>
                </div>
            </div>
        </div>
        <div class="six wide column">
          <div class="ui segment bg-segment font-bold f-18">
            Peran Serta Usaha Kecil
          </div>
          <div class="ui segment bg-sub-segment">
            <div>RUP</div>
            <div>
                <span class="font-bold">952.8 K </span>Paket Pagu <span class="font-bold">Rp. 136.8 T</span>
            </div>
          </div>
          <div class="ui segment bg-sub-segment">
            <div>Realisasi</div>
            <div>
                E-tendering <span class="font-bold">76.8 K </span>Paket Pagu <span>Rp. 713.9 T</span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="ui grid centered pengadaan" style="background-color:#cfecf4;">
       <div class="eight wide column">
           <img src="/public/images/profile/javan.png" class="ui centered image">
           <div class="price text-center"><span class="rp">Rp.</span> 824.T</div>
           <div class="desc-price text-center">Rencana Pengadaan</div>
           <div class="ui grid">
               <div class="ten wide column">
                   <ul style="list-style-type:none;line-height: 1.5;padding-left: 0px;">
                      <li><a class="ui red empty circular label"></a> Swakelola <span class="font-bold">237.4 T</span></li> 
                      <li><a class="ui grey empty circular label"></a> e-Tendering <span class="font-bold">237.4 T</span></li> 
                      <li><a class="ui pink empty circular label"></a> e-Purchasing <span class="font-bold">237.4 T</span></li> 
                      <li><a class="ui blue empty circular label"></a> Pengadaan Langsung <span class="font-bold">237.4 T</span></li> 
                      <li><a class="ui green empty circular label"></a> Sayembara & Kontes <span class="font-bold">237.4 T</span></li> 
                      <li><a class="ui olive empty circular label"></a> Lainnya <span class="font-bold">237.4 T</span></li> 
                   </ul>
               </div>
               <div class="six wide column">
                    <img src="/public/images/profile/javan.png" class="ui centered image">
               </div>
           </div>
       </div> 
       <div class="eight wide column">
            <div class="text-center title-pengadaan">Pelaksanaan Pengadaan</div>
            <img src="/public/images/profile/javan.png" class="ui centered image">
            <div class="text-center sub-title-pengadaan">E-Procurement</div>
            <div class="ui two column padded grid">
                <div class="column">
                    <div class="text-center list-title">E-Tendering</div>
                    <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content">
                          <a class="title-price">Pagu Anggaran</a>
                          <div class="description price-tiny"><span class="rp">Rp.</span> 387.6 T</div>
                        </div>
                      </div>
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content">
                          <a class="title-price">Pagu Anggaran</a>
                          <div class="description price-tiny"><span class="rp">Rp.</span> 387.6 T</div>
                        </div>
                      </div>
                    </div>
                </div>
                <div class="column">
                    <div class="text-center list-title">E-Purchasing</div>
                    <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content">
                          <a class="title-price">Pagu Anggaran</a>
                          <div class="description price-tiny"><span class="rp">Rp.</span> 387.6 T</div>
                        </div>
                      </div>
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content">
                          <a class="title-price">Pagu Anggaran</a>
                          <div class="description price-tiny"><span class="rp">Rp.</span> 387.6 T</div>
                        </div>
                      </div>
                    </div>
                </div>
            </div>
            <div class="text-center sub-title-pengadaan">Non E-Procurement</div>
            <div class="text-center list-title">Data Belum Tersedia</div>
       </div>
    </div>
    <div class="ui two column grid description-pengaduan">
         <div class="column">
            <div class="ui grid">
              <div class="sixteen wide column">
                <div class="title-pengadaan">
                  <i class="info circle icon"></i> Pelaku Pengaduan**
                </div>
                <div class="desc-pengaduan">
                  Pelaku Pengadaan Bersertifikat tingkat dasar PBJP <span class="font-bold">287.178 Personil</span>
                </div>
                <div class="desc-pengaduan">
                  Pelaku Pengadaan Bersertifikat Kompetensi <span class="font-bold">432 Personil,</span>
                  Jabatan Fungsional <span class="font-bold">278.216 Personil.</span>
                </div>
              </div>
              <div class="sixteen wide column">
                <div class="title-pengadaan">
                  <i class="info circle icon"></i> Penyedia dalam SPSE***
                </div>
                <div class="desc-pengaduan">
                  Penyedia terverifikasi dalam SPSE <span class="font-bold">332.989 Penyedia</span>
                </div>
              </div>
            </div>
         </div>
         <div class="column">
            <div class="ui grid">
              <div class="sixteen wide column">
                <div class="title-pengadaan">
                  <i class="info circle icon"></i> Daftar Hitam
                </div>
                <div class="desc-pengaduan">
                  <span class="font-bold">225</span> Penyedia terkena sanksi Daftar Hitam
                </div>
              </div>
              <div class="sixteen wide column">
                <div class="title-pengadaan">
                  <i class="info circle icon"></i> Advokasi & Penanganan Permasalahan Hukum
                </div>
                <div class="desc-pengaduan">
                  <span class="font-bold">9.598</span> Layanan Advokasi dengan nilai Rp. 775.7 T.
                </div>
                <div class="desc-pengaduan">
                  <span class="font-bold">9.598</span> Kasus pengadaan senilai <span class="font-bold">Rp. 8.8 T</span> telah difasilitasi melalui keterangan ahli 
                </div>
                <div class="desc-pengaduan">
                  <span class="font-bold">9.598</span> permasalahan kontrak senilai <span class="font-bold">Rp. 68.5 T</span> telah dilayani melalui media surat, tatap muka, konsultasi, web.
                </div>
              </div>
            </div>
         </div>
         <div class="sixteen wide column keterangan">
           <div>** Akumulasi harga Tahun 2018 yang dikeluarkan LKPP</div>
           <div>*** Akumulasi harga Tahun 2018</div>
         </div>
       </div>
       <div class="ui grid perencanaan">
         <div class="four wide column">
           <img src="/public/images/profile/javan.png" class="ui centered image">
         </div>
         <div class="eight wide column center aligned">
           <div class="title-perencanaan">Perencanaan</div>
           <div class="sub-title-perencanaan">Pengadaan</div>
           <div class="sub-title-perencanaan">Barang/Jasa Nasional</div>
         </div>
         <div class="four wide column">
           <img src="/public/images/profile/javan.png" class="ui centered image">
         </div>
         <div class="eight wide column center aligned">
           <div class="price"><span class="rp">Rp.</span> 1.1172 T</div>
           <div class="title-belanja">Belanja Pengadaan 2019</div>
         </div>
         <div class="eight wide column center aligned">
           <div class="price"><span class="rp">Rp.</span> 8.245 T</div>
           <div class="title-belanja">Perencaaan Pengadaan</div>
         </div>
         <div class="eight wide column center aligned">
            <div class="ui grid">
              <div class="eight wide column right aligned pad-r-zero bottom aligned title-percentage">Penyedia*</div>
              <div class="eight wide column left aligned">
                <a class="ui massive circular blue basic label percentage">
                  <span>72%</span>
                </a>
              </div>
              <div class="sixteen wide column" style="text-align:left; padding-left:30%;">
                <div class="ui very relaxed list">
                  <div class="item">
                    <img class="ui avatar image" src="/public/images/profile/javan.png">
                    <div class="content">
                      <a class="header f-16">Rp. 587,7 <span class="t">T</span></a>
                    </div>
                  </div>
                  <div class="item">
                    <img class="ui avatar image" src="/public/images/profile/javan.png">
                    <div class="content">
                      <a class="header f-16">Paket 1.587 <span class="k">K</span></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
         </div>
         <div class="eight wide column center aligned">
          <div class="ui grid">
            <div class="eight wide column right aligned pad-r-zero bottom aligned title-percentage">Swakelola*</div>
            <div class="eight wide column left aligned">
              <a class="ui massive circular blue basic label percentage">
                <span>72%</span>
              </a>
            </div>
              <div class="sixteen wide column" style="text-align:left; padding-left:30%;">
                <div class="ui very relaxed list">
                  <div class="item">
                    <img class="ui avatar image" src="/public/images/profile/javan.png">
                    <div class="content">
                      <a class="header f-16">Rp. 587,7 <span class="t">T</span></a>
                    </div>
                  </div>
                  <div class="item">
                    <img class="ui avatar image" src="/public/images/profile/javan.png">
                    <div class="content">
                      <a class="header f-16">Paket 1.587 <span class="k">K</span></a>
                    </div>
                  </div>
                </div>
              </div>
          </div>
         </div>
         <div class="sixteen wide column center aligned">
            <div class="title-belanja">Rencana Waktu Pemilihan Penyedia</div>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </div>
          <div class="eight wide column center aligned">
            <div class="title-percentage">Jenis Pengadaan</div>
            <div class="ui two column divided grid">
              <div class="row">
                <div class="column">
                  <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content text-left">
                          <a class="title-price">Rp. <span class="bold-custom">316.1</span> <span class="t">T</span></a>
                          <div class="description price-tiny">
                            Paket <span class="font-custom">264.7</span> <span class="k">K</span>
                          </div>
                        </div>
                      </div>
                      <div class="item">
                        <div class="text-left">Pekerjaan Konstruksi</div>
                      </div>
                    </div>
                </div>
                <div class="column">
                    <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content text-left">
                          <a class="title-price">Rp. <span class="bold-custom">316.1</span> <span class="t">T</span></a>
                          <div class="description price-tiny">
                            Paket <span class="font-custom">264.7</span> <span class="k">K</span>
                          </div>
                        </div>
                      </div>
                      <div class="item">
                        <div class="text-left">Pekerjaan Konstruksi</div>
                      </div>
                    </div>
                </div>
              </div>
              <div class="row">
                <div class="column">
                  <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content text-left">
                          <a class="title-price">Rp. <span class="bold-custom">316.1</span> <span class="t">T</span></a>
                          <div class="description price-tiny">
                            Paket <span class="font-custom">264.7</span> <span class="k">K</span>
                          </div>
                        </div>
                      </div>
                      <div class="item">
                        <div class="text-left">Pekerjaan Konstruksi</div>
                      </div>
                    </div>
                </div>
                <div class="column">
                  <div class="ui relaxed list">
                      <div class="item">
                        <i class="large github middle aligned icon"></i>
                        <div class="content text-left">
                          <a class="title-price">Rp. <span class="bold-custom">316.1</span> <span class="t">T</span></a>
                          <div class="description price-tiny">
                            Paket <span class="font-custom">264.7</span> <span class="k">K</span>
                          </div>
                        </div>
                      </div>
                      <div class="item">
                        <div class="text-left">Pekerjaan Konstruksi</div>
                      </div>
                    </div>
                </div>
              </div>
            </div>
          </div>
          <div class="eight wide column">
            <div class="title-percentage">Metode Penggunaan Anggaran</div>
            <table class="ui fixed table">
              <thead>
                <tr>
                  <th>Metode Pengadaan</th>
                  <th>Pagu</th>
                  <th>Paket</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>Pengadaan Langsung</td>
                  <td>Rp. 65.3 T</td>
                  <td>865.123</td>
                </tr>
              </tbody>
            </table>
          </div>
       </div>
</div>
<div class="ui grid template"></div>

</body>
</html>
